#elemento-cargando{
	position:relative;
	width:200px;
	height:28px;
	padding: 4px;
    margin-left: 5px;
}
.cuadro-cargando{
	position:absolute;
	background-color:rgba(1,106,171,0.98);
	width:20px;
	height:20px;
	border-radius: 3px;
	animation-name:bounce_squaresWaveG;
		-o-animation-name:bounce_squaresWaveG;
		-ms-animation-name:bounce_squaresWaveG;
		-webkit-animation-name:bounce_squaresWaveG;
		-moz-animation-name:bounce_squaresWaveG;
	animation-duration:1.5s;
		-o-animation-duration:1.5s;
		-ms-animation-duration:1.5s;
		-webkit-animation-duration:1.5s;
		-moz-animation-duration:1.5s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
}
#elemento-cargando-1{
	left:0;
	animation-delay:0.6s;
		-o-animation-delay:0.6s;
		-ms-animation-delay:0.6s;
		-webkit-animation-delay:0.6s;
		-moz-animation-delay:0.6s;
}
#elemento-cargando-2{
	left:25px;
	animation-delay:0.75s;
		-o-animation-delay:0.75s;
		-ms-animation-delay:0.75s;
		-webkit-animation-delay:0.75s;
		-moz-animation-delay:0.75s;
}
#elemento-cargando-3{
	left:50px;
	animation-delay:0.9s;
		-o-animation-delay:0.9s;
		-ms-animation-delay:0.9s;
		-webkit-animation-delay:0.9s;
		-moz-animation-delay:0.9s;
}
#elemento-cargando-4{
	left:75px;
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}
#elemento-cargando-5{
	left:100px;
	animation-delay:1.2s;
		-o-animation-delay:1.2s;
		-ms-animation-delay:1.2s;
		-webkit-animation-delay:1.2s;
		-moz-animation-delay:1.2s;
}
#elemento-cargando-6{
	left:125px;
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}
#elemento-cargando-7{
	left:150px;
	animation-delay:1.5s;
		-o-animation-delay:1.5s;
		-ms-animation-delay:1.5s;
		-webkit-animation-delay:1.5s;
		-moz-animation-delay:1.5s;
}
#elemento-cargando-8{
	left:175px;
	animation-delay:1.64s;
		-o-animation-delay:1.64s;
		-ms-animation-delay:1.64s;
		-webkit-animation-delay:1.64s;
		-moz-animation-delay:1.64s;
}
@keyframes bounce_squaresWaveG{
	0%{
		background-color:rgb(0,80,133);
	}
	100%{
		background-color:rgba(255,255,255,0);
	}
}
@-o-keyframes bounce_squaresWaveG{
	0%{
		background-color:rgb(0,80,133);
	}
	100%{
		background-color:rgba(255,255,255,0);
	}
}
@-ms-keyframes bounce_squaresWaveG{
	0%{
		background-color:rgb(0,80,133);
	}
	100%{
		background-color:rgba(255,255,255,0);
	}
}
@-webkit-keyframes bounce_squaresWaveG{
	0%{
		background-color:rgb(0,80,133);
	}
	100%{
		background-color:rgba(255,255,255,0);
	}
}
@-moz-keyframes bounce_squaresWaveG{
	0%{
		background-color:rgb(0,80,133);
	}
	100%{
		background-color:rgba(255,255,255,0);
	}
}
#modal-content-cargando{
	width: 207px;
}
@media ( min-width : 0px) {
	#modal-cargando{
    	margin-top: 20%;
	}
}
@media ( min-width : 768px) {
	#modal-cargando{
    	margin-top: 35%;
	}
}
@media ( min-width : 992px) {	
	#modal-cargando{
    	margin-top: 25%;
	}
}
@media ( min-width : 1200px) {
	#modal-cargando{
  	  margin-top: 20%;
	}
}